@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/news/news_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}
.news_wrap ul {
  width: 60%;
  margin: 5% auto;
  color: #011538;
}
.news_wrap ul li {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #011538;
  align-items: center;
        padding: 3% 0;
}
.news_wrap ul li a {
  color: #011538;
  text-decoration: none;
}
.news_wrap ul li a:hover {
  color: #8DB0EF;
  text-decoration: underline;
}
.news_wrap .day {
  width: 20%;
  text-align: left;
}
.news_wrap .category{
  width: 15%;
  background: #011538 !important;
  color: #fff !important;
  padding: 1px 15px;
  margin-right: 5%;
  text-align: left;
}
.news_wrap .news {
  width: 70%;
  text-align: left;
}

/*ページネーション*/
.pnavi{
    width: 60%;
   margin:40px auto;
}
.nav-links{
   display:flex;
}
.pnavi .page-numbers{
   display:inline-block;
   margin-right:10px;
   color:#011538;
   border-radius:3px;
   padding:10px 15px;
   border:1px solid #011538;
    text-decoration: none;
}

.pnavi .page-numbers:hover{
    background: #8DB0EF;
    transition: .3s;
}
.pnavi .current{
   padding:10px 15px;
   background:#011538;
   color:#fff;
}
.pnavi .current:hover{
    background:#011538 !important;
   color:#fff !important;
    
}
.pnavi .prev,
.pnavi .next{
   background:transparent;
   box-shadow:none;
   color:#011538;
}
.pnavi .dots{
   background:transparent;
   box-shadow:none;
}

/*ニュースsingle*/
.news_single_wrap{
    width: 60%;
    margin: 0 auto;
    line-height: 1.5em;
}
.news_single_wrap h2{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.news_single_wrap .date{
    margin-bottom: 5%;
}
.news_single_wrap .pn ul{
	display: flex;
	justify-content: space-between;
    margin-top: 10%;
    padding: 5% 0;
}


@media screen and (max-width: 1400px) {
   .contents_top,.pnavi,.news_wrap ul,.news_single_wrap{
        width: 80%;
    }

}
@media screen and (max-width: 1050px) {
.contents_top,.pnavi,.news_single_wrap{
        width: 90%;
    }
   .news_wrap,.news_single_wrap{
        font-size: 14px;
    }
.news_wrap ul {
  width: 90%;
  margin: 5% auto 2% auto;
  color: #011538;
}
.news_wrap ul li {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #011538;
  align-items: left;
    padding: 3% 0;
}
.news_wrap .day {
  width: 15%;
    margin-right: 2%;
}
.news_wrap .category {
  width: 20%;
  margin-right: 5%;
  text-align: left;
}
.news_wrap .news {
  width: 50%;
  text-align: left;
    margin-right: 2%;
}
    .news_wrap .news_link{
        width: 5%;
        
    }

    
}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
  
.news_wrap ul li {
    flex-wrap: wrap; 
    align-items: center;
}
.news_wrap .day {
  width: 43%;
    margin: 0%;
}
.news_wrap .category {
  width: 45%;
  margin: 0%;
  text-align: left;
}
.news_wrap .news {
  width: 95%;
  text-align: left;
    margin: 0;
}
 .news_wrap .news_link{
        width: 5%;
     padding-top: 5%;
     vertical-align: bottom;
        
    }
}



@media screen and (max-width: 440px) {


}
@media screen and (max-width: 419px) {





}
    
    
    
    
    
    
    
    
    
    
    
    